﻿.mmenu-show #mobile-menu .language-menu{position: absolute;top: 0;right: 0;left: 0;background: #333;color: #aaa;height: 40px;line-height: 20px}




    .mmenu-show #mobile-menu .language-menu .language ul {

        display: block;

        background: none;

        border: 0;

        width: auto;

        margin: 0;

        left: 20px;

    }

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}
.navbar-right .dropdown-menu-left{left:0;right:auto}
.navbar-right{float:right!important;margin-right:-5px}
.navbar-right~.navbar-right{margin-right:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

#navigation_menu {
    display:none;
}

.container-full-width{width:100%;}

.container-full-width:before, .container-full-width:after{display:table;content:"";line-height:0;}

.container-full-width:after{clear:both;}



#content[tabindex="-1"]:focus {
	outline: 0;
}

	footer #content{
		padding-left:30px;
		padding-right:30px;
	}


.site-content {
	word-wrap: break-word;
	display:block;
	height:auto !important;
}

	.top-seller-with-form .top_blue .site-content{
		margin-left:0px !important;
	}

	.jobs .site-content{
		padding-left:25px !important;
		padding-right:25px !important;
	}

	.affiliate_partners .top_blue .site-content p{
		padding-right: 0 !important;
	}


			.page-header .cta span.title {
				color: #3f2c1e;
				display: inline-block;
				
                font: 24px 'Open Sans Semibold', sans-serif;
				padding-bottom: 15px;
			}


	.candybar span.title {
		color: #fff;
		display: block;
		font: 48px 'Raleway Regular', sans-serif;
		margin-bottom: 30px;
		text-align: center;
		text-shadow: 0 0 15px rgba(0,0,0,0.9);
		z-index: 1;
	}

		#footer .top .blocks .block p.title{
			font-size: 24px;
		}

			#footer div.bottom span.title {
				display: block;
				margin: 0 auto !important;
			}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#page-container{background:0 0}
.boxed_layout #page-container{max-width:1360px}
.img-fluid{max-width:100%;height:auto}



.quote .author,
.quote .excerpt {
  line-height: normal;
  font-size: 1em;
}



#contents_right {
width: 240px;
float: right; 
display: block;
padding-bottom: 10px;
}

#contents_right li {
width: 240px;
height: 70px;
margin-bottom:10px;
}

#contents_right:after {
clear: both;
content: "";
display: block;
height: 0;
visibility: hidden;
}

#contents_right li. {
width: 190px;
height: 55px;
}
#testimonials .et_pb_slide{padding-left:0;padding-right:0}
#hero,#hero .et_pb_slider .et_pb_slide{height:475px}
#hero,#hero .et_pb_slider .et_pb_slide,#hero .et_pb_container{height:auto!important;min-height:auto!important}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,.3)}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}
.section .overlay-background .overlay-gradient .overlay-circles .title-container .overlay-title-lrg{font-family:"Neutraface Bold";font-size:38px;font-size:3.8rem;color:#fff;line-height:1}
.interior-header .overlay-background .overlay-gradient .title-container .overlay-title-lrg{font-family:"Neutraface Bold";font-size:38px;font-size:3.8rem;color:#fff;line-height:1}
#error404 .header404 .overlay-background .overlay-gradient .title-container .overlay-title-lrg{font-family:"Neutraface Bold";font-size:38px;font-size:3.8rem;color:#fff;line-height:1}
.section .section-head+.section-body .post{margin-top:-50px}
.section .section-head+.section-body .post.blog-post{margin-top:0}
.section .section-body{padding:20px 0 0}
.section-faq .section-head+.section-body{padding-top:50px}
.section-primary .section-body .shell{max-width:100%;padding:0}
.section-map-secondary .section-body{width:100%;position:relative;overflow:hidden}
.section-map-secondary .section-body-holder{position:absolute;left:0;right:0;top:0;bottom:0;z-index:100}
.section-popups .section-body{background-color:#fff;width:650px;margin:0 auto;padding:30px;box-shadow:0 0 20px rgba(0,0,0,.8);cursor:default;z-index:1;opacity:0;visibility:hidden;position:absolute;left:50%;top:50vh;-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-width:100%}
.section-popups .section-body.active{z-index:100;visibility:visible;opacity:1}
.header_top_bottom_holder{position:relative}



a:hover, .site-header h1 a:hover, .site-header h2 a:hover, .comments-link a:hover, .entry-meta a:hover, .widget-area .widget a:hover, .footer-navigation li a:hover, .copyright a:hover, .site-info a:hover, .comment-content .reply a:hover, #respond #submit:hover { color: #38b501;}


			.site-info{
	display:none;
}

.td_block_big_grid_11 .td_module_mx15 {
  width: 30%;
  
}

.td_block_big_grid_11 .td_module_mx15 .td-module-thumb {
  height: 360px;
  
  
}

.td_block_big_grid_11 .td_module_mx15 .td-meta-align {
  padding-right: 2px;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll{position:absolute;z-index:3;right:0;bottom:0;left:0;width:100%;min-height:30px;margin:0 auto;padding-top:10px;padding-bottom:20px;text-align:center}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a{display:inline-block}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#fff;font-size:3.5em}


.career__info_divider {
  width: 36px;
  height: 1px;
  background-color: #FFFFFF;
  display: block;
  margin: 0 auto 27px;
}
.pull-right{float:right!important}
.pull-right-xs{float:right}
.pull-right-sm{float:right}
.pull-right-md{float:right}
.pull-right-lg{float:right}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}


li#menu-item-416.current_page_item a,
li#menu-item-286.current_page_item a,
li#menu-item-287.current_page_item a,
li#menu-item-684.current_page_item a {
  color: #fff !important; }
li#menu-item-286.current_page_item a,li#menu-item-287.current_page_item a,li#menu-item-416.current_page_item a,li#menu-item-684.current_page_item a{color:#fff!important}


.sidebar-banner-section {
	background-color: #f8f8f8;
	padding: 20px 0px;
	margin-bottom: 30px;
}


.sidebar-banner-section h4 {
	font-size: 12pt;
	color: #9b9b9b;
}





.sidebar-banner-section object {
	height: 175px;
}
.jbmm.custom ul.mega-menuh li .sub-container.non-mega li a.first{padding: 16px 17px 7px 2px !important}
.feat-line{box-shadow:0 4px 8px rgba(190,190,190,.08);-webkit-box-shadow:0 4px 8px rgba(190,190,190,.08);-moz-box-shadow:0 4px 8px rgba(190,190,190,.08);height:10px;position:relative;z-index:999;position:absolute;top:-10px;left:0;width:100%}

.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
